package org.wfc.payment.pay.ccpay.model;

public class RefundRequest {
	private String transactionId;
	private double amount;
	private String reason;

	public RefundRequest(String transactionId, double amount, String reason) {
		this.transactionId = transactionId;
		this.amount = amount;
		this.reason = reason;
	}

	public String getTransactionId() {
		return transactionId;
	}

	public void setTransactionId(String transactionId) {
		this.transactionId = transactionId;
	}

	public double getAmount() {
		return amount;
	}

	public void setAmount(double amount) {
		this.amount = amount;
	}

	public String getReason() {
		return reason;
	}

	public void setReason(String reason) {
		this.reason = reason;
	}
}
